<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.HDWallpaper" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- 星空主题配色 -->
        <item name="colorPrimary">@color/starry_light_blue</item>
        <item name="colorOnPrimary">@color/star_white</item>
        <item name="colorSecondary">@color/nebula_purple</item>
        <item name="colorOnSecondary">@color/star_white</item>
        <item name="android:windowBackground">@drawable/bgbg_starry_night</item>
        <item name="android:colorBackground">@color/starry_night_dark</item>
    </style>

    <style name="Theme.Wallpaper" parent="Base.Theme.HDWallpaper" >
        <item name="android:statusBarColor">@color/starry_night_dark</item>
        <item name="android:navigationBarColor">@color/starry_night_dark</item>
        <item name="colorOnSecondary">@color/star_white</item>
        <item name="android:textColorPrimary">@color/star_white</item>
        <item name="android:textColorSecondary">@color/star_glow</item>
    </style>
    <style name="Theme.WelWallpaper" parent="Base.Theme.HDWallpaper" >
        <item name="android:windowBackground">@drawable/bgbg_starry_night</item>
    </style>
</resources>